import request from "@/utils/request";

// 线表分析

// 柱状图、折线图
export function kbanXbjh(params) {
  return request({
    url: "/kban/xbjh",
    method: "get",
    params,
  });
}

// 甘特图
export function xbgtt(params) {
  return request({
    url: "/kban/xbgtt",
    method: "get",
    params,
  });
}
